
define service {
	service_description		nrpe_unixtest_agent_status
	use				UNIX Dev/QA service
	hostgroup_name			Oracle Exadata Dev/QA
	max_check_attempts		3
	retry_check_interval		3
	check_freshness			1
	freshness_threshold		1220
	check_command			check_nrpe_agent
	contacts			DBA Important List
}

define service {
	service_description		nrpe_unixtest_active_mem
	use				UNIX Dev/QA service
	hostgroup_name			Oracle Exadata Dev/QA
	process_perf_data		1
	action_url			/princeton/cgi-bin/cacti-mapper.cgi?host=$HOSTALIAS$&service=$SERVICEDESC$
	check_command			check_nrpe_active_mem!90!95
	notification_options		w,c,r
	contacts			DBA Important List
}

define service {
	service_description		nrpe_unixtest_cpu_system
	use				UNIX Dev/QA service
	hostgroup_name			Oracle Exadata Dev/QA
	max_check_attempts		6
	normal_check_interval		10
	retry_check_interval		10
	action_url			/princeton/cgi-bin/cacti-mapper.cgi?host=$HOSTALIAS$&service=$SERVICEDESC$
	check_command			check_nrpe_cpu_system!70:80!50:70
	notification_options		w,c,r
	contacts			DBA Important List
}

define service {
	service_description		nrpe_unixtest_cpu_user
	use				UNIX Dev/QA service
	hostgroup_name			Oracle Exadata Dev/QA
	max_check_attempts		6
	normal_check_interval		10
	retry_check_interval		10
	action_url			/princeton/cgi-bin/cacti-mapper.cgi?host=$HOSTALIAS$&service=$SERVICEDESC$
	check_command			check_nrpe_cpu_user!85:90
	notification_options		w,c,r
	contacts			DBA Important List
	contact_groups			null
}

define service {
	service_description		nrpe_unixtest_load
	use				UNIX Dev/QA service
	hostgroup_name			Oracle Exadata Dev/QA
	action_url			/princeton/cgi-bin/cacti-mapper.cgi?host=$HOSTALIAS$&service=$SERVICEDESC$
	check_command			check_nrpe_load!32,33,34!50,51,52!" -r "
	notification_options		w,c,r
	contacts			DBA Important List
	contact_groups			null
}

define service {
	service_description		nrpe_unixtest_disk_system
	use				UNIX Dev/QA service
	hostgroup_name			Oracle Exadata Dev/QA
	check_command			check_nrpe_disk_by_class!system
	notification_options		w,c,r
	contacts			DBA Important List
}

define service {
	service_description		snmp_unixtest_disk_app
	use				UNIX Dev/QA service
	hostgroup_name			Oracle Exadata Dev/QA
	check_command			check_snmp_disk!^/(appware|u01)$!85!90
	notification_options		w,c,r
	contacts			DBA Important List
	contact_groups			DBA Page CRITICAL
}

define service {
	service_description		nrpe_unixtest_swap
	use				UNIX Dev/QA service
	hostgroup_name			Oracle Exadata Dev/QA
	action_url			/princeton/cgi-bin/cacti-mapper.cgi?host=$HOSTALIAS$&service=$SERVICEDESC$
	check_command			check_nrpe_swap!80!40
	notification_options		w,c,r
	contacts			DBA Important List
}


define service {
	service_description		snmp_unixtest_proc_memory_usage
	use				UNIX Dev/QA service
	hostgroup_name			Oracle Exadata Dev/QA
	check_command			check_snmp_process-not-matching!^(?\!.*tivoli).*$! -m5000,6000 -o10000
	notification_options		w,c,r
	contacts			DBA Important List
}


define service {
	service_description		nrpe_wintest_disk_app_dba
	use				Windows Dev/QA service
	hostgroup_name			DBA Windows Dev/QA
	host_name			!csgspdb100w, !csgspdb101w
	action_url			/princeton/cgi-bin/cacti-mapper.cgi?host=$HOSTALIAS$&service=$SERVICEDESC$
	check_command			check_nrpe_win_all_disks!90%!97%
	contact_groups			null
	contacts			DBA Important List
}

define service {
	service_description		snmp_wintest_disk
	use				Windows Dev/QA service
	host_name			csgspdb100w, csgspdb101w
	notification_period		8x5
	action_url			/princeton/cgi-bin/cacti-mapper.cgi?host=$HOSTALIAS$&service=$SERVICEDESC$
	check_command			check_snmp_disk!^[D-Z]:\\ !90!97
	contact_groups			null
	contacts			DBA Important List
}

define service {
	service_description		nrpe_wintest_service_sql2k5
	use				Windows Dev/QA service
	hostgroup_name			DBA SQLServer Dev/QA, MSSQL Dev Clusters
	check_command			check_nrpe_win_service!MSSQLSERVER SQLSERVERAGENT
	contact_groups			null
	contacts			DBA Important List
}

define service {
	service_description		nrpe_wintest_service_sql2k5
	use				Windows Dev/QA service
	host_name			eissql102w
	check_command			check_nrpe_win_service!"SQL Server (MSSQLSERVER_B)" "SQL Server Agent (MSSQLSERVER_B)"
	contact_groups			null
	contacts			DBA Important List
}

define service {
	service_description		nrpe_wintest_service_TSM_Scheduler_Quorum
	use				Windows Dev/QA service
	host_name			csgspdb1a-c
	check_command			check_nrpe_win_service!"TSM Central Scheduler Service: Quorum"
	contacts			DBA Important List
}


define service {
	service_description		nrpe_wintest_service_TSM_Scheduler_SQL
	use				Windows Dev/QA service
	host_name			csgspdb1a
	check_command			check_nrpe_win_service!"TSM Central Scheduler Service: SQL"
	contact_groups			null
	contacts			DBA Important List
}


define service {
	service_description		snmp_wintest_service_Cluster
	use				Windows Production service
	host_name			csgspdb100w
	max_check_attempts		6
	normal_check_interval		10
	retry_check_interval		6
	check_command			check_snmp_win_service!"Cluster Service"
	contacts			DBA Important List
}

define service {
	service_description		snmp_wintest_service_SQL_Server_Reporting
	use				Windows Dev/QA service
	host_name			eisssrs301w
	check_command			check_snmp_win_service!"SQL Server Reporting"
	contacts			DBA Important List
}

